## golang-github-deanthompson-ginpprof 0.0~git20190408.3be6366

=== debian/changelog ===
golang-github-deanthompson-ginpprof (0.0~git20190408.3be6366-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 13 Aug 2019 20:17:51 +0000

golang-github-deanthompson-ginpprof (0.0~git20190408.3be6366-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 08 Aug 2019 20:01:01 +0200
