=== debian/control ===
Source: golang-github-deanthompson-ginpprof
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-gin-gonic-gin-dev
Standards-Version: 4.3.0
Homepage: https://github.com/DeanThompson/ginpprof
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-deanthompson-ginpprof
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-deanthompson-ginpprof.git
XS-Go-Import-Path: github.com/DeanThompson/ginpprof
Testsuite: autopkgtest-pkg-go

Package: golang-github-deanthompson-ginpprof-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-gin-gonic-gin-dev
Description: wrapper for golang web framework gin to use net/http/pprof
 This package contains a wrapper for golang web framework gin to
 use net/http/pprof easily.
 .
 Gin is a HTTP web framework written in Go (Golang). It features
 a Martini-like API with much better performance.
