=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-gin-gonic-gin-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/DeanThompson/ginpprof
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-deanthompson-ginpprof
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-deanthompson-ginpprof.git
