=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	rm -rf ./obj-x86_64-linux-gnu/bin
	rm -rf ./obj-x86_64-linux-gnu/src/github.com/DeanThompson/ginpprof/example
	dh_auto_install
